with GNATCOM.Dispinterface;

package MSHTML.ISVGStylable_Object is

   type ISVGStylable_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_className
     (This : ISVGStylable_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.ISVGStylable_Object;

